if SERVER then

AddCSLuaFile( "client/cl_hud.lua" )
AddCSLuaFile( "client/fonts.lua" )
AddCSLuaFile( "client/grenade.lua" )
end



if (SERVER) then
	resource.AddFile( "sound/cry_close.wav" )
	resource.AddFile( "sound/cry_error.wav" )
	resource.AddFile( "sound/cry_hover.wav" )
	resource.AddFile( "sound/cry_open.wav" )
	resource.AddFile( "sound/cry_select.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_boltpull.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_boltrelease.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_clipin.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_clipout.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_silencer_click.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_silencer_release.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_silencer_twist.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_unsil-1.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_unsil-2.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_unsil-3.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_unsil-4.wav" )
	resource.AddFile( "sound/weapons/crym4a1/m4a1_unsil-5.wav" )
	resource.AddFile( "sound/suit/armor.mp3" )
	resource.AddFile( "sound/suit/ArmorMode.wav" )
	resource.AddFile( "sound/suit/Binocular.wav" )
	resource.AddFile( "sound/suit/Binocularzoom.wav" )
	resource.AddFile( "sound/suit/Binocularzoomout.wav" )
	resource.AddFile( "sound/suit/cloak.mp3" )
	resource.AddFile( "sound/suit/CloakMode.wav" )
	resource.AddFile( "sound/suit/NightV.wav" )
	resource.AddFile( "sound/suit/Nightvision_Off.wav" )
	resource.AddFile( "sound/suit/Nightvision_On.wav" )
	resource.AddFile( "sound/suit/speed.mp3" )
	resource.AddFile( "sound/suit/SpeedMode.wav" )
	resource.AddFile( "sound/suit/SpeedModeStop.wav" )
	resource.AddFile( "sound/suit/StrenghtJump.wav" )
	resource.AddFile( "sound/suit/StrenghtMode.wav" )
	resource.AddFile( "sound/suit/strength.mp3" )
	resource.AddFile( "sound/suit/SuitMedical.wav" )
	resource.AddFile( "sound/suit/UnderWater.wav" )
	resource.AddFile( "sound/interface_suit/Binocular Zoom In.wav" )
	resource.AddFile( "sound/interface_suit/Binocular Zoom Out.wav" )
	resource.AddFile( "sound/interface_suit/Modification Menu Appear.wav" )
	resource.AddFile( "sound/interface_suit/Modification Menu Dissapear.wav" )
	resource.AddFile( "sound/interface_suit/Nightvision Ambience.wav" )
	resource.AddFile( "sound/interface_suit/Nightvision Off.wav" )
	resource.AddFile( "sound/interface_suit/Nightvision On.wav" )
	resource.AddFile( "sound/interface_suit/Suit Armor 108.wav" )
	resource.AddFile( "sound/interface_suit/Suit Cloak Chameleon 101 R.wav" )
	resource.AddFile( "sound/interface_suit/Suit Speed Activate 07 Good.wav" )
	resource.AddFile( "sound/interface_suit/Suit Strength 101 R.wav" )
	resource.AddFile( "models/weapons/v_cry_m4a1.mdl" )
	resource.AddFile( "materials/crysis_arrow.vmt" )
	resource.AddFile( "materials/crysis_arrow.vtf" )
	resource.AddFile( "materials/crysis_button.vmt" )
	resource.AddFile( "materials/crysis_button.vtf" )
	resource.AddFile( "materials/crysis_circle.vmt" )
	resource.AddFile( "materials/crysis_circle.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/assault_scope.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/assault_scope.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/assault_scope_exp.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/assault_scope_normal.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/back_rail.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/back_rail.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/back_rail_exp.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/back_rail_normal.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/crosshair.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/crosshair.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/LAM_rifle.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/LAM_rifle.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/LAM_rifle_exp.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/LAM_rifle_normal.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/laser_beam.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/laser_beam.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/lense.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/lense.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/mag.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/mag.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/mag_bump.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/railing.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/railing.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/railing_exp.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/railing_normal.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/scar.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/scar.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/scar_exp.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/scar_normal.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/silencer.vmt" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/silencer.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/silencer_exp.vtf" )
	resource.AddFile( "materials/models/weapons/v_models/cry_scar/silencer_normal.vtf" )
	resource.AddFile( "materials/lightwarps/lw1.vtf" )
	resource.AddFile( "materials/detail/weapon_metal.vtf" )
	resource.AddFile( "materials/Cubemap/hdr.vtf" )
	resource.AddFile( "materials/cryhud/base.vmt" )
	resource.AddFile( "materials/cryhud/base.vtf" )
	resource.AddFile( "materials/cryhud/cadre.vmt" )
	resource.AddFile( "materials/cryhud/cadre.vtf" )
	resource.AddFile( "materials/cryhud/compass.vmt" )
	resource.AddFile( "materials/cryhud/compass.vtf" )
	resource.AddFile( "materials/cryhud/enr.vmt" )
	resource.AddFile( "materials/cryhud/enr.vtf" )
	resource.AddFile( "materials/cryhud/healthpr.vmt" )
	resource.AddFile( "materials/cryhud/healthpr.vtf" )
	resource.AddFile( "materials/cloak/cloak.vmt" )
	resource.AddFile( "materials/cloak/organic.vmt" )
	resource.AddFile( "materials/cloak/organic.vtf" )
	resource.AddFile( "materials/cloak/organic_ddn.vtf" )
	resource.AddFile( "materials/cloak/organic_ddndif.vtf" )
end